CLASS TEMPLATE(3)

NAME
boost::date_time::utc_adjustment - Provides a base offset adjustment from utc.

SYNOPSIS

// In header: <boost/date_time/local_time_adjustor.hpp>
template<typename time_duration_type, short hours, unsigned short minutes = 0>
class utc_adjustment {
public:
  // public static functions
  static time_duration_type local_to_utc_base_offset();
  static time_duration_type utc_to_local_base_offset();
};

DESCRIPTION

  utc_adjustment public static functions

    1.

    static time_duration_type local_to_utc_base_offset();

    2.

    static time_duration_type utc_to_local_base_offset();